Subject: Re: Cornhusker
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Sep 2000 10:44:00 -0700 (PDT)

Richard Sanders is now examining the SPC Maintenance Agreement and the 
individual labor agreements re our warranty view.  We should have a quick 
view by tomorrow cob.  If we feel that these invoices are our full 
responsibility and correctly due and payable, we shuld re-examine the 
purchase and sale agreement w/ Tenaska and determine whether we believe a 
faulty disclosure was made or whether we should eat it.

As for the parts, I'm looking to James Armstrong to determine whether there 
are any accounting, spare parts on order, or other irregularities for which 
we should hold back on settling the working capital.

We might have a difficulty holding back upon the working capital true-up if 
the disclosure is unresolved or we don't have a clear view shortly.

Chuck

   

	From:  Garrick Hill @ ECT                           09/19/2000 03:23 PM

To: Charles Ward/Corp/Enron@ENRON, Carl Tricoli/Corp/Enron@Enron, Dan 
Lyons/HOU/ECT@ECT, Richard B Sanders/HOU/ECT@ECT
cc:  

Subject: Cornhusker

I received a call from Jerry Krouse (Tenaska's Controller) re. the June 30 
financials sent to us on August 30 and the $402,253 working capital 
settlement due the former owners under the terms of the Purchase Agreement.  
I told him that we were looking at several items and verifying our 
understanding of the amounts due.  Three questions:  (1) are we still of the 
opinion that we should hold off on the working capital settlement pending a 
clear course of action on the Westinghouse matters and, if so, (2) where are 
we on the Westinghouse matters and (3) what should we be telling Tenaska?